@charset "utf-8";
.navbar{margin-bottom:0}
.seodiv{position:absolute}
body{background:#e9e9e1;font-family:'Nunito Sans',sans-serif;line-height:1.71429}
.outr{margin:0 auto;width:1200px;background:#fff;margin:auto!important;box-shadow:3px 3px 5px 6px rgba(0,0,0,0.1),3px 3px 5px 6px rgba(0,0,0,.1);-webkit-box-shadow:3px 3px 5px 6px rgba(0,0,0,0.1),3px 3px 5px 6px rgba(0,0,0,0.1)}
a{font-family:'Nunito Sans',sans-serif;text-decoration:none;transition:all .2s ease 0s;color:#092b5d}
a:hover{text-decoration:none;color:#212121}
h1,h2,h3,h4,h5,h6{color:#212121}
h1,h2,h3,h4,h5,h6{font-family:'Nunito Sans',sans-serif;font-weight:700;text-transform:none}
p{margin:0 0 11.5px;font-family:font-family:'Nunito',sans-serif}
.propertyaddress,.propertyphone,.propertyemail,.bingtranslate{display:none}
.bknw{background:#fff;color:#092b5d;font-size:14px;font-weight:500;padding-left:7px;padding-right:7px;position:absolute;right:-5px;text-transform:uppercase;top:-28px;display:none}
.bknw:hover{color:#00b1ab}
.navbar .container{position:relative}
.navbar-default{background-color:#092b5d;border-bottom:10px solid #00b1ab;border-top:0;border-right:0;border-left:none}
.navbar::before{border-color:#092b5d #092b5d rgba(0,0,0,0) rgba(0,0,0,0);border-style:solid;border-width:20px;bottom:-50px;content:"";height:0;left:0;position:absolute;width:0}
.navbar::after{border-color:#092b5d rgba(0,0,0,0) rgba(0,0,0,0) #092b5d;border-style:solid;border-width:20px;bottom:-50px;content:"";height:0;position:absolute;right:0;width:0}
.navbar{border-radius:0;left:-25px;position:relative;width:1250px}
.navbar-brand{background:#fff;border-radius:3px;height:auto;line-height:0;padding:5px}
.navbar-brand:focus,.navbar-brand:hover{background:#fff!important;text-decoration:none}
.navbar-default .navbar-nav>li>a{color:#fff;font-size:16px;text-transform:uppercase;font-weight:700}
.navbar-nav>li>a{margin-right:5px;padding:20px}
.navbar-nav>li:last-child>a{margin-right:0}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff;background:#00b1ab}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{background-color:#00b1ab;color:#fff}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background-color:#00b1ab;color:#fff}
.navbar-nav{float:right;margin:20px -55px 20px 0}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:-24px}
.navbar-nav span{display:none;font-size:12px;font-weight:500;opacity:.5}
.navbar-header{float:left;margin-top:17px}
.dropdown:hover .dropdown-menu{display:block}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{background-color:#092b5d;color:#fff;text-decoration:none}
.dropdown-menu{background:rgba(0,0,0,0.5);left:0;top:60px;width:879px;border-radius:0}
.dropdown-menu li{float:left;text-align:center;width:175px}
.menu_img{border:2px solid #fff;height:90px;width:100%;object-fit:cover}
.dropdown-menu li a{color:#fff;margin:5px 10px;padding:0;white-space:unset}
.hdr-top{background:#00b1ab;color:#fff;padding:3px 0 3px 10px}
.hdr-top a{color:#fff;font-size:16px;margin-right:10px}
.hdr-top a:hover{color:#082a5d}
.carousel-inner>.item>img{object-fit:cover;width:100%}
.carousel-indicators .active{height:14px;margin:0 2px 0 0;width:14px}
.carousel-indicators li{border:2px solid #fff;height:12px;width:12px}
.main-content{background:#f2f2f2;display:inline-block;padding:65px 0 75px;width:100%}
.main-content h1{color:#082a5d;font-size:42px;margin-top:0;margin-bottom:0;text-align:center}
.main-content h6{color:#00b1ab;font-size:18px;font-weight:700;margin-bottom:0;margin-top:0;text-align:center}
.sp-ofr-hm{padding:65px 0 100px;width:100%;display:none}
.sp-ofr-hm h2{color:#082a5d;font-size:42px;margin-top:0;margin-bottom:55px;text-align:center}
.sp-ofr-bx{display:inline-block;width:100%;box-shadow:0 10px 15px rgba(0,0,0,0.2);transition:all .3s ease 0s}
.sp-ofr-bx:hover{box-shadow:0 10px 30px rgba(0,0,0,0.2)}
.sp-ofr-bx img{width:100%}
.fr-bknw{background:#00b1ab;color:#fff;float:right;padding:32px 15px;transition:all .3s ease 0s}
.fr-bknw:hover{background:#009994;cursor:pointer}
.fr-in{background:#fafafa;float:left;padding:21px 34px 19px 33px}
.fr-in h5{color:#404040;font-size:28px;font-weight:700;margin-bottom:0;margin-top:0}
.fr-in h6{color:#404040;font-size:13px;font-weight:500;margin-bottom:0;margin-top:3px}
.fr-in2{padding-right:45px}
.ftr-cls{background:#082a5d;padding:35px 0}
.ftr-cls img{background:#fff;border-radius:3px;height:auto;line-height:0;padding:5px}
.ftr-cls h2{color:#00b1ab;font-size:24px;font-weight:700;margin-top:0}
.ftr-cls a{color:#fff}
.ftr-cls a:hover{color:#00b1ab}
ul.expansion-grid li p{min-height:115px;text-align:justify}
.carousel-container{position:relative;width:960px;margin:0 auto;padding:65px 0 100px}
#carousel{background-color:#fff;font-family:Arial;font-size:12px;position:relative;width:960px}
.carousel-feature .carousel-caption{background-color:transparent;bottom:0;left:0;line-height:1.4;margin:0 auto;position:absolute;right:-2px;width:100%;padding-bottom:0;opacity:1!important}
.carousel-feature .carousel-caption p{font-family:"Montserrat",sans-serif;font-size:32px;font-weight:bold;margin:0;padding:5px}
.carousel-feature{border:medium none;opacity:1!important}
.tracker-individual-container{display:none!important}
.tracker-summation-container{display:none!important}
.carousel-image{box-shadow:0 10px 25px 0 rgba(0,0,0,0.14)}
.carousel-container h2{color:#082a5d;font-size:42px;margin-bottom:0;margin-top:0;text-align:center}
.carousel-container h6{color:#00b1ab;font-size:18px;font-weight:700;margin-bottom:0;margin-top:0;text-align:center;margin-bottom:30px}
a.youtube-videogallery-link{width:214px!important}
.ui-datepicker-calendar{margin-top:0}
.ui-datepicker-calendar td{background-color:#fff;padding:6px;cursor:pointer}
.ui-datepicker-calendar td a{text-decoration:none}
.ui-datepicker-calendar .ui-datepicker-other-month{opacity:1}
.ui-datepicker-unselectable{background-color:#f9f9f9!important}
.ui-datepicker{width:inherit!important}
.ui-datepicker-prev{float:left;text-decoration:none}
.ui-datepicker-next{float:right;text-decoration:none}
.ui-datepicker-calendar td a{text-decoration:none;font-weight:400}
.ui-datepicker-group-first{margin-right:35px}
.ui-datepicker-group{display:inline-block!important}
.ui-datepicker-unselectable .ui-state-default{color:#aaa!important}
.ui-datepicker-prev{margin-left:16px!important;margin-top:16px!important;text-decoration:none!important}
.ui-datepicker-next{margin-right:16px!important;margin-top:16px!important;text-decoration:none!important}
.ui-datepicker-prev{float:left!important}
.ui-datepicker-next{float:right!important}
.ui-datepicker-title{font-size:1.2em;font-weight:300;font-family:"Open Sans",sans-serif;text-align:center;padding:15px 20px!important;width:340px!important;background:#fff!important}
table{width:100%;margin-top:20px;margin-bottom:40px}
table td,table th{padding:10px 14px;text-align:center}
table td{border:1px dotted #ddd;font-weight:300}
table th{background-color:#b3d4fc;color:#fff;text-transform:uppercase}
.ui-datepicker{display:none}
.ui-datepicker{width:285px}
.ui-datepicker-title{width:285px!important}
.ui-icon.ui-icon-circle-triangle-w:before{content:"\f137";font-family:FontAwesome}
.ui-icon.ui-icon-circle-triangle-e:before{content:"\f138";font-family:FontAwesome}
.ui-datepicker-next,.ui-datepicker-prev{height:20px;overflow:hidden;width:12px;cursor:pointer}
.menuform .container{position:relative}
.be-wd-box{background:#092b5d;float:left;width:100%;padding:30px 20px}
.be-wd-box h3{border-right:2px solid #294d7e;color:#fff;float:left;font-size:18px;font-weight:700;margin-bottom:0;margin-right:20px;margin-top:0;padding:0 20px 0 0;text-align:center}
.bookfrm>div{float:left;width:13.6%;margin-right:5px}
.bookfrm>div:last-child{float:right;text-align:right!important;width:25%;margin-right:0}
.bookfrm label{color:#fff;font-size:12px;text-align:left;width:100%;margin-bottom:0;text-transform:uppercase}
.bookfrm input{border-bottom:1px solid #294d7e;border-top:0;border-right:0;border-left:none;border-radius:0;color:rgba(255,255,255,0.7);font-size:12px;font-weight:600;margin-bottom:5px;padding:6px 6px 6px 0;text-align:left;width:100%}
.property{-moz-appearance:none;background:#092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_dwn_arw_nw1.png") no-repeat scroll 140px center;border-bottom:1px solid #294d7e;border-top:0;border-left:none;border-right:0;border-radius:0;color:rgba(255,255,255,0.7);font-size:12px;font-weight:600;padding:6px 6px 6px 0;text-align:left;width:100%}
.hasDatepicker{background:#092b5d url(https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_cal1.png) no-repeat 140px 9px}
#ccode{background:#092b5d url(https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_pro_cd1.png) no-repeat 140px 9px!important;border-bottom:1px solid #294d7e;border-top:0;border-left:none;border-right:0}
.booking_now{background:#00b3bc;border-radius:4px;color:#fff;display:inline-block;font-size:13px;font-weight:600;margin-top:21px;padding:7px 10px;text-align:center;width:100%}
.expansion-grid{position:relative}
.expansion-grid>li{position:static}
.expansion-grid-reveal{position:absolute;right:6px;left:6px;z-index:1;opacity:0;-o-transition:opacity 200ms ease-out;-moz-transition:opacity 200ms ease-out;-webkit-transition:opacity 200ms ease-out;transition:opacity 200ms ease-out}
.expansion-grid .active .expansion-grid-reveal{z-index:2;Opacity:1}
.expansion-grid-reveal button.close{position:absolute;top:15px;right:15px;border:0;width:30px;height:30px;background-color:transparent;outline:0;cursor:pointer}
.expansion-grid-reveal button.close:before,.expansion-grid-reveal button.close:after{content:'';position:absolute;top:0;right:0;bottom:0;left:0;height:1px;margin:auto;background-color:#000}
.expansion-grid-reveal button.close:before{-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.expansion-grid-reveal button.close:after{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.expansion-grid{list-style:none;max-width:1200px;padding:0;margin:0 auto;overflow:hidden;counter-reset:grid;margin-top:50px}
.expansion-grid-reveal{background-color:#fff;color:#292929;font-size:18px;left:0;line-height:26px;margin-top:10px;padding:25px;right:0;width:98.5%}
.expansion-grid>li{background:#fff none repeat scroll 0 0;float:left;margin-right:10px;padding:0;text-align:center;width:19%}
.expansion-grid>li h4{color:#082a5d;font-size:14px;text-transform:uppercase;margin-bottom:0;margin-top:15px;font-weight:700;line-height:20px;min-height:40px}
.expansion-grid>li p{font-size:13px;padding:10px;line-height:18px;margin-bottom:0;text-align:left;color:#292929}
.expansion-grid li .bk-nw{background:#00b1ab;color:#fff;float:left;padding:4px 0;text-align:center;width:50%;text-transform:uppercase}
.expansion-grid li .bk-nw:hover{background:#009994}
.expansion-grid-switch{background:#00b1ab;color:#fff;float:left;padding:4px 0 4px 0;text-align:center;width:49%;text-transform:uppercase;margin-left:2px}
.expansion-grid-switch:hover{background:#009994}
.expansion-grid img{object-fit:cover;width:100%}
.expansion-content{display:inline-block}
.expansion-content>img{float:left;margin-right:20px;width:45%;margin-top:5px;border:1px solid #f1f1f1;margin-bottom:40px;padding:5px}
.expansion-content .list-inline{text-align:left;width:51%;float:left;margin-left:5px}
.expansion-content .list-inline li i{margin-right:5px;font-weight:normal}
.expansion-content .list-inline>li{font-size:14px;padding-left:0;padding-right:0}
.expansion-content>p{min-height:auto!important}
.expansion-grid-reveal p{min-height:0!important;padding:0!important;padding-bottom:5px!important}
.room-booking-rm,.room-booking-bk{background:#00b1ab;color:#fff;float:left;width:50%;font-size:14px;padding:3px 0;cursor:pointer}
.room-booking-rm{float:right;width:49%}
.inr-rm-type{margin-top:20px}
.rm-type-styl{background:#f2f2f2;box-shadow:4px 4px 10px 2px rgba(0,0,0,0.25);display:inline-block;width:100%;margin-bottom:25px}
.rm-type-styl>h2{color:#082a5d;font-size:16px;margin-top:10px;line-height:22px;min-height:45px;margin-bottom:0}
.expansion-grid-reveal .rm-type-styl p{color:#808080;font-size:14px;line-height:24px!important;min-height:85px!important;padding-left:10px!important;padding-right:10px!important}
.expansion-grid-reveal .rm-type-styl .ngt-rt{min-height:0!important;text-align:center;color:#082a5d;font-weight:700;font-size:14px;background:#fff;border-right:1px solid #f2f2f2;border-left:1px solid #f2f2f2;padding-top:5px!important}
.dicription>p{line-height:24px!important}
.rm-typ-add p .fa{margin-right:8px}
.rm-typ-add p a{color:#092b5d;font-style:italic;font-weight:600}
.rm-typ-add a:hover{color:#092b5d}
.w-100{padding-left:0;padding-right:0;width:100%}
.inr-pg{display:inline-block;margin:50px 0;width:100%}
.inr-pg>img{border:1px solid #f1f1f1;float:right;margin-left:25px;padding:5px;width:45%}
.inr-pg>h2{color:#082a5d;font-size:28px;margin-top:0;text-transform:uppercase;position:relative;margin-bottom:25px}
.inr-pg>h2:before{background-color:#092b5d;bottom:-10px;content:"";height:3px;position:absolute;width:80px}
.inr-pg>h2:after{content:"";width:3px;height:3px;position:absolute;left:0;bottom:-10px;background:#fff;-webkit-animation:titleanimi 3s linear infinite;animation:titleanimi 3s linear infinite}
.inr-pg>h5{color:#082a5d;font-size:14px;margin-top:0;text-transform:uppercase;position:relative;margin-bottom:25px;line-height:22px}
.inr-pg>h5:before{background-color:#092b5d;bottom:-10px;content:"";height:3px;position:absolute;width:80px}
.inr-pg>h5:after{content:"";width:3px;height:3px;position:absolute;left:0;bottom:-10px;background:#fff;-webkit-animation:titleanimi 3s linear infinite;animation:titleanimi 3s linear infinite}
.inr-pg .list-inline li .fa{margin-right:5px;color:#092b5d}
.inr-pg .list-inline li a{color:#092b5d;font-style:italic;font-weight:600}
.scl-btn{display:inline-block;margin-bottom:50px;text-align:center;width:100%}
.scl-btn>a{border:2px solid #00b1ab;color:#353638;font-size:18px;font-weight:600;line-height:24px;margin-right:20px;padding:10px 35px 10px 15px;position:relative}
.scl-btn>a:last-child{margin-right:0}
.scl-btn>a::before{content:"\f107";font-family:"FontAwesome";position:absolute;right:10px;top:12px}
.scl-btn>a:hover{background:#092b5d;border:2px solid #092b5d;color:#fff}
.box-icon{margin-bottom:30px;position:relative}
.box-icon:before{border:3px solid #e5e5e5;content:"";height:100%;left:10px;position:absolute;top:10px;transition:all .3s ease-in-out 0s;width:100%}
.rm-dic{float:left;margin-bottom:20px}
.rm-dic>h3{color:#092b5d;font-size:20px;margin-top:0;min-height:45px}
.rm-dic>p{margin-bottom:7px}
.inr-bd{min-height:48px}
.rm-prz{background:#f2f2f2;color:#092b5d;font-size:14px;font-weight:700;padding:8px 0;text-align:center;margin-bottom:0!important}
.rm-bk-nw{background:#00b1ab;border-right:1px solid;color:#fff;cursor:pointer;float:left;text-align:center;width:48%;font-weight:700;padding:7px 0;width:50%}
.rm-rw-dt{background:#00b1ab;cursor:pointer;color:#fff;float:right;font-weight:700;text-align:center;text-transform:uppercase;padding:7px 0;width:50%}
.rm-dic a{color:#fff;cursor:pointer}
.inr-fac{background:#fcfcfc;border-bottom:1px solid #eaeaea;border-top:1px solid #eaeaea;margin-top:25px;padding-bottom:30px}
.asp_apa_fa>h3,.add-nf>h3{font-size:22px;margin-bottom:30px;margin-top:25px;position:relative}
.asp_apa_fa>h3:before,.add-nf>h3:before{background-color:#092b5d;bottom:-10px;content:"";height:3px;position:absolute;width:80px}
.asp_apa_fa>h3:after,.add-nf>h3:after{content:"";width:3px;height:3px;position:absolute;left:0;bottom:-10px;background:#fff;-webkit-animation:titleanimi 3s linear infinite;animation:titleanimi 3s linear infinite}
@-webkit-keyframes titleanimi{0%{-webkit-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translateX(80px);transform:translateX(80px)}
}@keyframes titleanimi{0%{-webkit-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translateX(80px);transform:translateX(80px)}
}.asp_apa_fa>ul{list-style-type:none;margin:0;padding:0}
.asp_apa_fa ul li:before{color:#00b1ab;content:"\f058";font-family:FontAwesome;margin-right:10px}
.asp_apa_fa li{font-size:16px;margin-bottom:10px}
.add-nf>ul{background:#fff;box-shadow:0 2px 12px rgba(0,0,0,0.07);list-style-type:none;margin:0;padding:10px 15px}
.add-nf>ul>li>span{border-bottom:1px dotted;display:inline-block;font-size:18px;font-weight:600;margin-bottom:5px}
.ofr-cls-pnt{float:left;width:100%}
ul.list{list-style-type:none;margin:0 0 25px;padding:0}
ul.list li:before{color:#00b1ab;content:"\f058";font-family:FontAwesome;margin-right:10px}
ul.list li{font-size:16px}
.ofr-cls-pnt h6{font-size:18px;line-height:26px}
.ofr-cls-pnt h4{margin-bottom:0}
.inr-gal{margin-bottom:15px;margin-top:50px}
.inr-gal h3{color:#082a5d;font-size:22px;margin-top:0;text-transform:uppercase;position:relative;margin-bottom:25px}
.inr-gal h3:before{background-color:#092b5d;bottom:-10px;content:"";height:3px;position:absolute;width:80px}
.inr-gal h3:after{content:"";width:3px;height:3px;position:absolute;left:0;bottom:-10px;background:#fff;-webkit-animation:titleanimi 3s linear infinite;animation:titleanimi 3s linear infinite}
.noo-t{display:inline-block;margin-bottom:25px;margin-top:25px;width:100%}
.noo-t a{border:1px solid #e4e4e4;display:inline-block;margin-bottom:20px;padding:5px}
.noo-t a img{width:100%;height:115px}
.asp_apa_fa ul{list-style-type:none;margin:0;padding:0}
.modal-dialog{margin:30px auto;width:750px}
.modal .item>img{height:350px}
.modal .fa-chevron-right,.modal .fa-chevron-left{position:absolute;top:50%}
.modal .btn-primary{background:#00b1ab;border-color:#00b1ab;border-radius:0;font-weight:600;position:absolute;right:15px;text-transform:uppercase;top:0}
.modal .asp_apa_fa{position:relative}
.room-detail_img{position:relative;margin-top:25px}
.room-detail_img .room_img-item{position:relative}
.room-detail_img .room_img-item h6{background-color:rgba(51,51,51,0.6);position:absolute;bottom:0;left:0;right:0;font-size:13px;color:#fff;padding:15px 20px}
.room-detail_img .room_img-item img{width:100%;object-fit:cover}
.room-detail_img .apb-zoom{position:absolute;bottom:65px;right:12px;color:rgba(255,255,255,0.6);font-size:20px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease}
.room-detail_img .apb-zoom:hover{color:#e7c130}
.room-detail_thumbs{margin-top:10px;margin-bottom:25px}
.room-detail_thumbs .owl-item{padding:0 5px}
.room-detail_thumbs .owl-item.active a:before{border-color:#00b1ab}
.room-detail_thumbs a{display:block;position:relative}
.room-detail_thumbs a:before{position:absolute;top:0;left:0;right:0;bottom:0;content:'';border:4px solid transparent;pointer-events:none;z-index:1;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease}
.room-detail_thumbs a:hover::before{border-color:#00b1ab}
.room-detail_thumbs a img{width:100%;object-fit:cover}
.room-detail_thumbs .owl-prev,.room-detail_thumbs .owl-next{width:26px;text-align:center;background-color:#00b1ab;border-width:0;height:auto;top:0;bottom:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0)}
.room-detail_thumbs .owl-prev:hover,.room-detail_thumbs .owl-next:hover{background-color:#009994;color:#fff!important}
.room-detail_thumbs .owl-prev .fa,.room-detail_thumbs .owl-next .fa{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}
.room-detail_thumbs .owl-prev{left:0}
.room-detail_thumbs .owl-next{right:0}
.rm-bk-nw:hover,.rm-rw-dt:hover{background:#009994}
.stick{animation:300ms ease-in-out 0s normal none 1 running fadeInDown;box-shadow:-8px 8px 20px 0 rgba(0,0,0,0.08)!important;left:0;right:0;position:fixed;top:0;width:1200px;z-index:999;margin:0 auto}
.stick:before,.stick:after{border-width:13px;bottom:-36px;display:none}
.stick .navbar-nav{float:right;margin:20px -55px 20px 0}
.stick .navbar-nav>li>a{margin-right:5px;padding:10px 20px}
.stick .navbar-nav>li>a{margin-right:5px;padding:10px 20px}
.stick .dropdown-menu{top:40px}
.stick .navbar-header{margin-top:7px}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}.back_top{background:#00b1ab;bottom:-55px;color:#fff;cursor:pointer;font-size:20px;padding:10px 20px;position:fixed;right:7px;transition:all .5s ease 0s;z-index:100}
.back_top:hover{background:#009994}
.back_top_rgt{bottom:7px!important}
.owl-controls .owl-prev,.owl-controls .owl-next{border:2px solid #fff;border-radius:100%;color:#fff;font-size:13px;height:35px;line-height:35px;position:absolute;text-align:center;top:50%;transform:translate(0px,-50%);transition:all .2s ease 0s;width:35px;z-index:10}
.owl-controls .owl-prev{left:10px}
.owl-controls .owl-next{right:10px}
.owl-controls .owl-prev:hover,.owl-controls .owl-next:hover{border-color:#092b5d;color:#092b5d}
.room-detail_thumbs .owl-prev,.room-detail_thumbs .owl-next{background-color:#00b1ab;border-radius:0;border-width:0;bottom:0;height:auto;text-align:center;top:0;transform:translate(0px,0px);width:26px}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.room-detail_thumbs .owl-prev{left:0}
.room-detail_thumbs .owl-next{right:0}
.rm-dic1{width:100%}
.rm-dic1 img{object-fit:cover;width:100%}
.orf-bx{border:4px solid #efefef;float:left;height:100%;margin-bottom:35px;padding:10px;position:relative;transition:all .3s ease 0s;width:100%}
.orf-bx:hover{box-shadow:0 0 25px #ddd}
.orf-bx>img{margin-bottom:10px;width:100%}
.orf-bx>p{font-size:16px;min-height:270px;color:#888;text-align:justify}
.cnt-icn-cls a{color:#333!important}
.cnt-icn-cls a:hover{color:#00b1ab!important}
.cnt-icn-cls a i{font-size:16px;margin-right:10px}
.cnt-icn-cls a .fa-mobile{font-size:20px}
.cnt-cls .container{padding-right:0}
.cnt-cls .container .row .col-md-8{padding-right:0}
.button-checkbox{bottom:-8px;display:inline-block;position:relative;vertical-align:text-bottom;width:auto;color:#fff!important}
.button-checkbox label{cursor:pointer;padding:0}
input[type=checkbox]{display:none}
input[type=checkbox]+label:before{font-family:FontAwesome;display:inline-block}
input[type=checkbox]+label:before{content:"\f096";font-size:32px;height:auto;padding:0;vertical-align:middle;width:40px}
input[type=checkbox]+label:before{letter-spacing:10px}
input[type=checkbox]:checked+label:before{content:"\f046"}
input[type=checkbox]:checked+label:before{letter-spacing:5px}
.button-checkbox label{font-family:Lato,sans-serif;font-size:12px;text-transform:uppercase}
.videos{margin-bottom:30px}
.videos h2{color:#082a5d;font-size:28px;margin-top:0;text-transform:uppercase;position:relative;margin-bottom:25px}
.videos h2:before{background-color:#092b5d;bottom:-10px;content:"";height:3px;position:absolute;width:80px}
.videos h2:after{content:"";width:3px;height:3px;position:absolute;left:0;bottom:-10px;background:#fff;-webkit-animation:titleanimi 3s linear infinite;animation:titleanimi 3s linear infinite}
.videos-hm{margin-bottom:35px}
.videos-hm h2{color:#082a5d;font-size:42px;margin-bottom:35px;text-align:center;text-transform:uppercase}
.video-section{position:relative;text-align:center;margin-top:50px}
.video-section:before{background-color:rgba(9,43,93,0.85);content:"";position:absolute;left:0;right:0;top:0;bottom:0;display:inline-block}
.video-section .video-link{position:absolute;left:0;right:0;top:50%;transform:translate(0%,-50%);-webkit-transform:translate(0%,-50%);-moz-transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.video-section .video-link a{font-family:'Montserrat',sans-serif;font-weight:600;font-size:50px;color:#2aa9e0;text-decoration:none;display:inline-block}
.video-section .video-link a img{margin:0 10px}
.video-section img{object-fit:cover!important;width:100%}
.videoimg1{width:auto!important}
marquee{background:#092b5d;color:#fff;font-size:18px;padding:5px 15px}
.error-page-wrap{padding-bottom:300px;padding-top:100px;text-align:center}
.text-primary{color:#bf202f}
.body-error-page{background:url(images/404bg.jpg);background-position:center bottom;background-attachment:fixed;background-repeat:no-repeat}
.body-error-page footer{margin-top:0}
#error-code{color:#333;font-size:200px;font-weight:700;line-height:100px;margin-bottom:40px;text-align:center;letter-spacing:5px}
#error-code .fa-map-signs{color:#181818;font-size:150px}
.sb_hsd{color:#202020;font-size:22px;font-weight:600}
#error-undercode{color:#202020;font-size:2.6em;font-weight:600;margin-bottom:10px;text-align:center}
#error-message{font-size:18px;font-weight:400;line-height:30px;padding-top:26px;text-align:center}
.go-home{background:#181818;color:#fff!important;padding:7px 20px;text-transform:uppercase;font-weight:600}
.go-home:hover{color:#fff;background:#000}
.go-home:hover{color:#202020}
#error-message>p{margin-bottom:30px}
#promo-div{bottom:50px;right:327px;position:fixed;z-index:9}
.show_hide{display:none}
.promo-div{background:rgba(9,43,93,0.8);border:2px solid #00b1ab;box-shadow:4px 4px 8px 2px rgba(0,0,0,0.5);color:#fff;display:block;float:left;position:absolute;padding:15px 25px;border-radius:4px;bottom:10px;z-index:2;font-size:13px;width:320px;text-align:justify}
#promo-div a#hide{position:absolute;right:4px;top:-2px;color:#fff;cursor:pointer}
#promo-div #show{position:fixed;right:0;bottom:60px;font-size:30px;cursor:pointer}
#show{display:none}
.pro-cls{color:#fff;font-weight:700}
.pro-cls:hover{color:#ccc}
.tooltip{opacity:1;top:auto!important;font-size:14px;background-color:rgba(8,42,93,0.85);font-family:'Nunito Sans',sans-serif;height:auto;bottom:65px;padding:10px 15px;margin:0 20px;text-align:justify}
.tooltip::after{content:'';position:absolute;height:0;width:0;border-width:12px;border-style:solid;border-color:rgba(8,42,93,.85) transparent transparent transparent;bottom:-24px;left:0;right:0;margin:0 auto}
.tooltip a{display:inline-block;color:#fff;font-size:14px;margin-top:6px}
.tooltip a:hover{text-decoration:underline}
a.social-icon{font-size:18px;padding-right:10px}
a#clickme{width:185px;height:auto;background:#365177;cursor:pointer;display:block;float:right;color:#fff;padding:10px;transform:rotate(270deg);top:225px;position:fixed;right:-60px;text-decoration:none;z-index:65;font-weight:bold;font-size:13px;text-transform:uppercase;border-radius:0;box-shadow:0 0 0 #fff;border:1px solid rgba(255,255,255,0.29);text-align:center}
div.mydiv{text-align:center;width:295px;height:180px;position:fixed;right:-350px;top:168px;z-index:60;padding:20px 70px 10px 10px;background-color:#092b5d;color:#fff;font-size:14px;box-shadow:-1px 1px 10px #ffffff4d;border:1px solid rgba(255,255,255,0.29)}
.mydiv img{background:#fff;border-radius:3px;height:auto;line-height:0;padding:5px}
.inr-pg p{font-size:16px}
.pp-cls ol, .pp-cls ul { font-family: 'Nunito Sans',sans-serif; font-size: 16px;}
.xms-cls { color: #082a5d; font-size: 18px !important; border-bottom: 1px solid; display: inline-block; margin-bottom: 25px;}

@media only screen and (min-width:320px) and (max-width:767px){
.outr,.navbar-default{width:100%}
.navBarBtn i{display:none}
.navbar-brand>img{display:block;width:100%}
.navbar{left:0}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:10px;width:40%}
.navbar-header{float:none;margin-bottom:5px;margin-top:5px}
.be-wd-box>h3{border-bottom:1px solid #294d7e;border-right:medium none;display:inline-block;font-size:18px;margin-bottom:15px;padding:0 0 15px;width:100%}
.bookfrm>div{float:left;margin-right:0;width:100%}
.bookfrm>div:last-child{width:100%}
.expansion-grid>li{width:100%;margin-bottom:25px!important;margin-right:0!important}
.expansion-grid>li>img{object-fit:cover;width:100%}
ul.expansion-grid li p{min-height:0}
.expansion-grid>li h4{min-height:0;font-size:13px}
.main-content{padding:25px 0 30px}
.sp-ofr-hm{padding:25px 0 35px}
.sp-ofr-hm h2{font-size:32px;margin-bottom:15px}
.fr-in h5{font-size:18px}
.fr-in h6{line-height:20px}
.fr-bknw{padding:12px 15px;text-align:center;width:100%}
.sp-ofr-bx{margin-bottom:25px}
.ftr-cls h2{font-size:20px}
.rm-type-styl>img{width:100%}
.expansion-content>img{margin-right:0;width:100%}
.expansion-grid-reveal{z-index:-1}
.navbar-default .navbar-toggle{border-color:#00b1ab}
.navbar-toggle{background-color:#00b1ab}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#092b5d}
.navbar-nav>li>a{margin-right:0;padding:10px 0 10px 10px}
.navbar-nav{float:left;margin:0;width:100%}
.inr-pg>img{margin-bottom:25px;width:100%}
.scl-btn>a{float:left;margin-bottom:10px;width:100%}
.scl-btn{margin-bottom:25px}
.inr-pg{margin:25px 0}
.rm-dic{float:none;margin-bottom:20px}
.rm-bx-tr{float:left;margin-bottom:15px}
.box-icon>img{width:100%}
.rm-dic>h3{min-height:auto}
.modal-dialog{margin:30px auto;width:100%}
.dropdown:hover .dropdown-menu{display:none}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#fff}
.navbar-nav .open .dropdown-menu{background:rgba(0,0,0,0.5);left:0;position:inherit;top:0;display:block!important}
.dropdown-menu{width:100%!important;float:left!important;margin-bottom:10px!important}
.navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a{padding:0}
.dropdown-menu li{width:160px}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#fff;min-height:40px}
.navbar-default .navbar-nav .open .dropdown-menu li:last-child a{min-height:0}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{background-color:#092b5d;color:#fff}
.carousel-container{width:100%}
#carousel{width:100%}
.expansion-grid .active .expansion-grid-reveal{visibility:visible;position:relative}
.property{background:#092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_dwn_arw_nw1.png") no-repeat scroll 300px center}
.hasDatepicker{background:#092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_cal1.png") no-repeat scroll 300px 9px}
#ccode{background:#092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_pro_cd1.png") no-repeat scroll 300px 9px!important}
.videoimg1{width:10%!important}
.video-section .video-link a{font-size:18px}
.navbar-toggle{background-color:rgba(0,0,0,0);border:medium none rgba(0,0,0,0)}
.navbar-toggle .icon-bar{background:#337ab7!important;height:3px;width:25px}
.brg-cls{left:-15px}
a#clickme{padding:5px 15px!important;transform:rotate(270deg);top:218px!important;right:-122px!important;width:276px!important;font-size:12px!important}
div.mydiv{top:132px!important;width:270px!important}
.ftr-cls img { width: 100%;}
}

@media only screen and (min-width:768px) and (max-width:991px){
.outr,.navbar-default{width:100%}
.navbar{left:0}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:-15px}
.navbar-nav{float:right;margin:20px 0 0}
.navbar-brand>img{display:block;width:100%}
.navBarBtn i{display:none}
.navbar-toggle{display:block}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1)}
.navbar-collapse.collapse{display:none!important}
.navbar-nav{float:none!important;margin:0 -15px}
.navbar-nav li{float:none}
.navbar-nav li a{padding-top:10px;padding-bottom:10px}
.navbar-text{float:none;margin:15px 0}
.navbar-collapse.collapse.in{display:block!important}
.collapsing{overflow:hidden!important}
.navbar .container .navbar-brand,.navbar .container-fluid .navbar-brand{margin-left:0}
.collapse.navbar-collapse{text-align:center;position:relative}
.navbar-toggle{border:none!important;color:#ddd;cursor:pointer;padding-left:0!important;position:absolute;right:-5px;text-align:center;top:15px}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:rgba(0,0,0,0)}
.navbar-toggle .icon-bar{width:25px;height:3px;background-color:#337ab7!important}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{background:#092b5d;text-align:center}
.navbar-header{float:none;margin-bottom:7px;margin-top:7px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:rgba(0,0,0,0)}
.dropdown-menu{left:0;width:99.5%;top:42px; background: rgba(0,0,0,1);}
.dropdown-menu li{float:left;width:136px}
.dropdown-menu li a {padding: 0;}
.menu_img{height:60px;object-fit:cover}
.main-content{padding:35px 0 40px}
.expansion-grid{margin:30px auto 0}
.expansion-grid-reveal{z-index:-1}
.expansion-grid-reveal button.close{height:25px;right:5px;top:2px;width:25px}
.expansion-grid>li{width:32%;margin-bottom:25px!important}
.expansion-grid>li:nth-child(3n){margin-right:0}
.expansion-grid li img{object-fit:cover;width:100%}
.be-wd-box>h3{border-bottom:1px solid #294d7e;border-right:medium none;display:inline-block;font-size:18px;margin-bottom:15px;padding:0 0 15px;width:100%}
.bookfrm>div{margin-right:10px;width:31%}
.bookfrm>div:last-child{width:15%}
.booking_now{margin-top:12px}
.box-icon>img{width:100%}
.rm-dic>h3{font-size:17px}
.inr-bd{min-height:75px}
.rm-dic a{font-size:13px}
.fr-in h5{font-size:20px}
.fr-in h6{font-size:13px;line-height:22px}
.fr-bknw{padding:12px 15px;text-align:center;width:100%}
.carousel-container{width:100%}
#carousel{width:100%}
.orf-bx>p{font-size:16px;min-height:305px}
.bookfrm>div{margin-right:10px;width:31%}
.property{background:#092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_dwn_arw_nw1.png") no-repeat 210px center}
.hasDatepicker{background:#092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_cal1.png") no-repeat 210px 9px}
#ccode{background:#092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_pro_cd1.png") no-repeat 210px 9px!important}
.bookfrm>div:last-child{float:left;margin-left:10px;margin-top:10px;width:50%}
.stick .navbar-nav>li>a{margin-right:5px;padding:10px 8px}
.stick .navbar-nav{float:right;margin:10px 0 0}
.stick .navbar-brand{height:60px}
}

@media only screen and (min-width:992px) and (max-width:1199px){
.outr,.navbar-default{width:100%}
.navbar{left:0}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{ margin-bottom: 7px; margin-left: -30px; margin-top: -10px;}
.navbar-nav{float:right;margin:20px 0 0}
.navbar-brand>img{display:block;width:125px;}
.navbar-nav>li>a{margin-right:0;padding:12px}
.navbar-default .navbar-nav>li>a{color:#fff;font-size:14px;font-weight:600}
.navbar-nav{float:right;margin:9px 0 0}
.dropdown-menu{left:-70px;top:45px;width:820px}
.bookfrm>div{float:left;margin-right:10px;width:24%}
.bookfrm > div:last-child { float: left; margin-right: 0; margin-top: 20px; text-align: left; width: 49%;}
.booking_now{padding:7px 11px; margin-top: 0;}
.property {background: #092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_dwn_arw_nw1.png") no-repeat scroll 225px center;}
.hasDatepicker { background: #092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_cal1.png") no-repeat scroll 225px 9px;}
#ccode { background: #092b5d url("https://dec1osz9a7g7e.cloudfront.net/Village_Group_Village_Group_pro_cd1.png") no-repeat scroll 220px 9px !important;}
.expansion-grid{margin:30px auto 0}
.expansion-grid-reveal{z-index:-1}
.expansion-grid-reveal button.close{height:25px;right:5px;top:2px;width:25px}
.expansion-grid>li{width:32%;margin-bottom:25px!important}
.expansion-grid>li:nth-child(3n){margin-right:0}
.expansion-grid li img{object-fit:cover;width:100%}
ul.expansion-grid li p{min-height:75px}
.dropdown-menu li{width:163px}
.box-icon>img{width:100%}
.stick .navbar-brand { margin-top: 10px !important;}
.stick .navbar-nav > li > a { margin-right: 5px; padding: 10px 15px;}
}
.footerpower {
    text-align: right;
    color: #fff;
}
.carousel-inner>.item>img {object-fit: cover !important;}